#layerPeriode:hover {
	cursor:pointer;
}

#layerPeriode {
	background:url(../images/degrade_hover_ere.png) #b83140;
	background-repeat: repeat-y;
	height:233px;
	width:200px;
	position:absolute;
	display:none;
	z-index:10;
	/*-moz-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.5);*/
	cursor:pointer;
	overflow:hidden;
}

#intitulePeriode{
	position:absolute;
	z-index:10;
	color:#a21e2d;
	font-weight:normal;
	font-size:10px;
}

#subLayerPeriode {
	background:url(../images/degrade_hover_ere.png) #b83140;
	background-repeat: repeat-y;
	height:21px;
	width:200px;
	position:absolute;
	display:none;
	z-index:10;
	-moz-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.5);
	cursor:pointer;
}

#layerPeriode .datas {
	/*-webkit-transform: rotate(-90deg); 
	-moz-transform: rotate(-90deg);	
	writing-mode:tb-rl; white-space: nowrap;*/
	position:absolute;
	display:block;
	bottom: 2px;
	/*width:200px;*/
	left:5px;
	color:#FFF;
	font-family:Times New Roman;
}

#layerPeriode .datas p.title {
	font-size:18px;	
	display:none;
}
#layerPeriode .datas p.subTitle {
	font-size:14px;	
}
#layerPeriode .datas p.nid {
	display:none;
}



#frise {
	width:980px;
	margin:30px auto;
	-moz-box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.5);
	/*background:#EBE8E2;*/
	background:#ffffff;
	z-index: 20;
}

/*#frise .home a{
	color: #A21E2D;
	font-size:12px;
	padding:10px 10px;
	display:block;
	margin-top:-30px;
}*/
#frise span.home {
    display: none;
}
#frise span.home a{
    color: #745511;
    font-size: 12px;
    text-align: right;
    padding: 10px 5px;
    display: block;
}


/*
	HEADER FRISE
*/
#frise #header_frise {
	/*height:246px;*/
	/*background:#ebe8e2;*/		
}

#frise #header_frise .eres .little {
	width:35px;
	background: url(../images/degrade_block_frise_little.png) no-repeat;
}
#frise #header_frise .eres .medium {
	width:65px;	
	background: url(../images/degrade_block_frise_medium.png) no-repeat;
/*	background:red;*/
}
#frise #header_frise .eres .large {
	width:90px;	
	background: url(../images/degrade_block_frise_large.png) no-repeat;
}
#frise #header_frise .eres .very_large {
	width:110px;
	background: url(../images/degrade_block_frise_very_large.png) no-repeat;
}

#frise #header_frise  .little {
	width:35px;
}
#frise #header_frise  .medium {
	width:65px;	
}
#frise #header_frise  .large {
	width:90px;		
}#frise #header_frise  .very_large {
	width:110px;	
}



#frise #header_frise .eres {
	/*background: url(../images/degrade_header_frise.png);*/
	background-repeat: y;
	width:980px;
}
#frise #header_frise .eres .item {
	float:left;
	height:220px;
	/*background: url(../images/degrade_block_frise.png) #d5ccc1;*/
	background-repeat: no-repeat;
	position:relative;
}

#frise #header_frise .eres .item:hover {
	cursor:pointer;
}

#frise #header_frise .eres .item span {
	/*-webkit-transform: rotate(-90deg); 
	-moz-transform: rotate(-90deg);	
	writing-mode:tb-rl; white-space: nowrap;*/

	position:absolute;
	display:block;
	bottom: 90px;
	left:-75px;
	color:#6c5944;
	font-family:Times New Roman;
	width:180px;
	font-size:16px;
}

#frise #header_frise .eres .item span.title, #frise #header_frise .eres .item span.subTitle, #frise #header_frise .eres .item span.nid, #frise #header_frise .eres .item span.hover  {
	display:none;	
}

#frise #header_frise .eres .pict {
	position:absolute;
	bottom:2px;
	left:5px;
}

#frise #header_frise .periodes .item {
	float:left;
	height:21px;	
	background:blue;
}

#frise #header_frise .periodes {
	margin-top:10px;	
}

#frise #header_frise .txt_periodes .item {
	float:left;
	height:21px;
	color:#45413B;
	margin: 5px 0 0;
}

#frise #header_frise .degrade_periodes {
	height: 28px;
	/*background:url(../images/degrade_periodes.jpg);*/
	background-repeat: repeat-x;	
}
/*
---------------------------------------- END HEADER FRISE
*/
#frise #content_frise { 
	min-height: 290px;	
}

#frise #content_frise #bandeau h2, #frise #content_frise #bandeau h3 {
	font-family:Times New Roman;
	font-size:30px;
	font-weight: bold;
	font-style: italic;
	color:#745511;
	line-height: 1.2;
	padding-left:15px;
}

#frise #content_frise #bandeau h2 {
	padding-top:18px;
}

#frise #content_frise #bandeau h3 {
	font-size:18px;	
	text-transform: none;
	
}
#frise #content_frise #bandeau {
	height:290px;
	width:980px;
	background: #FFF;	
}

#frise #content_frise .loader, #frise #content_frise #pieces .loader {
	margin:100px auto;
	width:32px;
}

#frise #content_frise #bandeau .left_content { 
    float: left;
    position: relative;
    width: 358px;
    z-index: 15;
    color:#252525;
}

#frise #content_frise #bandeau .left_content .hidden_desc {
	display:none;	
}

#frise #content_frise #bandeau .left_content .description,
#frise #content_frise #bandeau .left_content .hidden_desc {
	padding-left: 15px;
	width:400px;
	margin-top:20px;
	margin-bottom:20px;
	text-align:justify;
}

#frise #content_frise #bandeau .left_content .description,
#frise #content_frise #bandeau .left_content .description p {
	line-height: 1.5;
}

#frise #content_frise #bandeau .left_content span.see-less {
	color: #960C1C;
    font-size: 9px;
    font-weight: bold;
    text-transform: uppercase;
	text-align:right;
	margin-bottom:20px;
}

#frise #content_frise #bandeau .left_content  .description span.see-more {
	color: #960C1C;
    font-size: 9px;
    font-weight: bold;
    text-transform: uppercase;
}

#frise #content_frise #bandeau .left_content .description span.see-more:hover,
#frise #content_frise #bandeau .left_content  span.see-less:hover
 {
	text-decoration: underline;
	cursor:pointer;
}

#frise #content_frise #bandeau .right_content { 
	width:622px;
	float:left;
	background:white;
	position:relative;
}

#frise #content_frise #bandeau .right_content img {
	position:absolute;
	right:0;	
}

#frise #content_frise #bandeau .right_content .degrade { 
	background: url(../images/degrade_blanc_frise_content.png) repeat-y scroll 0 0 transparent;
    height: 290px;
    position: absolute;
    width: 530px;
    z-index: 10;
    right: 315px;
}

#frise #content_frise_hidden {
	display:none;
}

.clear {
	clear:both;
}

#chrono { width:980px; position:relative; overflow: hidden; background: #ebe8e2; }
#chrono .btn-prev { position:absolute; background:url(../images/left-arrow-frise.png); background-repeat: no-repeat; width:10px; height:18px; left:0; top:50%; cursor:pointer; }
#chrono .btn-next { position:absolute; background:url(../images/right-arrow-frise.png); background-repeat: no-repeat; width:10px; height:18px; right:0; top:50%; cursor: pointer; }
#chrono .years { width:950px; margin:0 auto; background:green; position:relative; }
#chrono .years .year { height:200px;  border-left: 1px solid #CCCCCC; color:#45413b; }
#chrono .years .year span.label { display:block; background: #ebe8e2; height: 15px; padding-top:5px; margin-left:-15px; border-bottom: 1px solid #bdb9b4; }
#chrono .timeline { background:white;  width:950px; margin:20px auto 0 auto; border-top: 1px solid #bdb9b4; border-bottom: 1px solid #bdb9b4; overflow: hidden; height:88px; }
#chrono .timeline .content { background:white; padding-top:52px; }
#chrono .timeline .content .item { height:20px; margin-bottom:10px; position:relative; cursor:pointer; }
#chrono .timeline .content .item.redHover, #chrono .timeline .content .item.selected { background:#960c1c; }
#chrono .timeline .content .item .hidden { display:none; }
#chrono .timeline .content .isolee, #chrono .timeline .content .periode { background:#aca198; }
#chrono .timeline .content .appro .entre_left { background: url(../images/frise_entre_left.png); background-repeat: no-repeat; width:25px; height: 20px; float:left; }
#chrono .timeline .content .appro .entre_middle { float:left; height:20px; background: white;}
#chrono .timeline .content .appro .entre_right { background: url(../images/frise_entre_right.png); background-repeat: no-repeat; width:25px; height: 20px; float:left; }

#chrono .timeline .content .appro.redHover .entre_left,
#chrono .timeline .content .appro.selected .entre_left { background:#960c1c; }
#chrono .timeline .content .appro.redHover .entre_middle,
#chrono .timeline .content .appro.selected .entre_middle { background:#960c1c; }
#chrono .timeline .content .appro.redHover .entre_right,
#chrono .timeline .content .appro.selected .entre_right { background:#960c1c; }

#chrono .timeline .content .vers { background: url(../images/vers_background.png); background-repeat: no-repeat; width:50px; height: 20px; }
#chrono .screen_index { display:none; }
#layerDate { display:none; position:absolute; z-index: 10; }
#layerDate .header { background:url(../images/layerDate_header.png); background-repeat: no-repeat; width:207px; height:17px; }
#layerDate .content { background:url(../images/layerDate_repeat.png); background-repeat: repeat-y; width:207px; }
#layerDate .content .datas { padding: 5px 25px; }
#layerDate .content .datas .nid { display:none; }
#layerDate .footer { background:url(../images/layerDate_footer.png); background-repeat: no-repeat; width:207px; height:17px; }

#frise #oeuvre { background:#FFF; margin:15px; padding:0 0 15px 0; }
#frise #pieces { background: #EBE8E2; margin-top:10px; }
#frise #pieces .content { width:930px; margin:0 auto; padding:10px; background: white; }

#frise #pieces .content .intro { margin-top:10px;}
#frise #pieces .content .emptyList { font-style: italic; margin-top:10px;}

#frise #pieces .head h3, #frise #pieces .piece h2 { color:#960c1c; font-weight: bold; font-family: Times New Roman; }
#frise #pieces .head h3 { font-size:16px; font-style: italic; }
#frise #pieces .head h2 { font-size:20px; color:#960c1c; font-weight: bold; font-family: Times New Roman;margin-bottom:5px;}
#frise #pieces .head .intro, #frise #pieces .piece .title_oeuvre { font-size:12px; color:#252525;}
#frise #pieces .title_oeuvre:hover, #frise #pieces .picture:hover { cursor:pointer; }
#frise #pieces .picture { height:50px; width:50px; float:left; text-align: center; }
#frise #pieces .title_oeuvre { background:url("../images/down-arrow-collection-right.png") no-repeat scroll left 2px transparent; padding-left: 10px; width:245px; float:left; text-transform: uppercase;margin-left: 10px; }
#frise #pieces .nid { display:none; }
#frise #pieces .piece { float:left; width: 320px; margin:10px 15px 0 0; }
#oeuvre_frise { padding:10px; width:500px; }
#oeuvre_frise .content { width:500px; }

#frise .footer { position:absolute; bottom: 0; }
#frise .footer .regnes {  background: none repeat scroll 0 0 #F6F3EE; float: left; height: 20px; position: relative; width: 950px; }
#frise .footer .regne { position:relative; color:#aca198; font-family: Times New Roman; font-weight: bold; font-style:italic; font-size: 18px; }


#frise .pager_ere { position:relative; color:#745511; font-size: 11px; }
#frise .pager_ere span.nid { display:none; }
#frise .pager_ere .next:hover, #frise .pager_ere .prev:hover { cursor: pointer; }
#frise .pager_ere .next, #frise .pager_ere .prev { position: absolute; background: #e0dcd2; height: 20px; }
#frise .pager_ere .next { right:0; margin:10px 0 0; padding:10px 0 0; }
#frise .pager_ere .next .title { background: url("../images/brown_arrow1.png") no-repeat scroll 100% center transparent; padding: 0 15px 0 0; }
#frise .pager_ere .prev .title { background: url("../images/brown_arrow2.png") no-repeat scroll 0 center transparent; padding: 0 0  0 15px; }
#frise .pager_ere .prev { left:0; margin:10px 0 0; padding:10px 0 0;}
